<?php
include "scrinit.php";
include "logoep.php";
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Επιστολή για Καθυστερήσεις</title>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:11pt; }
<p style="font-size:11px;"></p>
</style>
</head>
<body>
<?php
include "dbconnect.php";
$usr=$_SESSION['usr'];
$vdname=$_SESSION['n'];
$tcode=$_GET['timcode'];


$sql = $dbcon->prepare("SELECT * FROM timoria WHERE timoriacode = ? ");
$sql->execute([$tcode]);
$row=$sql->fetch(PDO::FETCH_ASSOC);
$am=$row['stu_id'];
$pini=$row['peramount'];
$eidostimo=$row['eidostimo'];

$sql = mysqli_query($con,"SELECT * FROM allstudentinfo WHERE mitroo='$am' " );
$row = mysqli_fetch_array($sql);
$kinito=$row['kinito'];
$stname=$row['eponimo']." ".$row['onoma'];
$tmima=$row['tmima'];

if ($pini>0 and $pini < 14) {$epini='ΜΕ ΑΝΑΣΤΟΛΗ';}
if ($pini >=14 ){$epini='ΚΑΤ΄ ΟΙΚΟΝ';}
if ($pini == 0) {$epini='ΠΑΙΔΑΓΩΓΙΚΟΣ ΔΙΑΛΟΓΟΣ';}

$sqlx = mysqli_query($con,"SELECT distinct a.date from apoboli as a,apobolientypo as e
 where e.timocode='$tcode' and e.entypoid=a.entypoid");

?>
<h4>ΔΕΛΤΙΟ ΕΝΗΜΕΡΩΣΗΣ ΓΟΝΕΩΝ ΓΙΑ ΠΟΙΝΗ ΣΤΟ ΠΑΙΔΙ ΤΟΥΣ</h4>
<fieldset style="width:600px; ">
<legend>Στοιχεία μαθητή/τριας</legend>
<?php
//echo "Στοιχεία μαθητή/τριας: "."<br>";
echo "<b>".$stname."</b>"."&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp Τμήμα: "."<b>".$tmima."</b>"."<br>" ;
echo $row['address'].",".str_repeat('&nbsp;', 5).$row['tk'].",".str_repeat('&nbsp;', 5).$row['poli']."<br>";
echo " [ Σταθερό: ".$row['stathero']." ] "." [ Κιν. Πατέρα: ".$row['kpatera']." ]"." [ Κιν. Μητέρας: ".$row['kmiteras']." ]"."<br>";
echo "</fieldset>";
switch ($eidostimo) 
{
    case '0':
	     if ($pini==0)
		 {
            echo "<br>"."ΠΑΙΔΑΓΩΓΙΚΟ ΜΕΤΡΟ: "."<b>"."ΠΑΙΔΑΓΩΓΙΚΟΣ ΔΙΑΛΟΓΟΣ"."</b>"."<br>"; 
		 }
		 else
		 {
		     echo "<br>"."ΠΑΙΔΑΓΩΓΙΚΟ ΜΕΤΡΟ: "."<b>".$pini."</b>"."&nbsp;&nbsp;περίοδοι αποβολής "." "."<b>"." ΜΕ ΑΝΑΣΤΟΛΗ"."</b>"."<br>"; 
		 }
        break;
    case '1':
		 echo "<br>"."ΠΑΙΔΑΓΩΓΙΚΟ ΜΕΤΡΟ: "."<b>".$pini."</b>"."&nbsp;&nbsp;περίοδοι αποβολής "." "."<b>"." ΜΕ ΠΑΡΑΜΟΝΗ ΣΤΟ ΣΠΙΤΙ "."</b>";
		 echo "Ημερομηνίες: ";
        while($rowx = mysqli_fetch_array($sqlx))
		{
			echo date('d-m-Y', strtotime($rowx['date'])).", ";
		}
        break;
    case '2':
		 echo "<br>"."ΠΑΙΔΑΓΩΓΙΚΟ ΜΕΤΡΟ: "."<b>".$pini."</b>"."&nbsp;&nbsp;περίοδοι "." "."<b>"." ΑΠΟΒΟΛΗ "."</b>"."<br>"; 
        break;
}

echo "<br>"."<b>"."Περιγραφή Παραπτώματος: "."</b>"."<br>";
echo "Καθυστερεί επανειλημμένα να προσέλθει στην τάξη, πράξη που αποτελεί πειθαρχικό παράπτωμα."."<br>";

echo "<p>"."Οι καθυστερήσεις έγιναν τις πιο κάτω ημερομηνίες:"."</p>";

$sql = $dbcon->prepare("SELECT * FROM apousies  
	   WHERE   kath > 0 AND mitroo=? and timoriacode = '$tcode' ORDER BY dateout,period");
$sql->execute([$am]);
	echo "<table class='myTable' >
	<tr style='border:1px solid black' >
	<th>Α/Α</th>
	<th>Ημερομηνία</th>
	<th>Περίοδ.</th>
	<th>Καθυστ.</th>
	<th>Κωδικός</th>
	</tr>";
	$i=0;
	while($row=$sql->fetch(PDO::FETCH_ASSOC))
	{
		 $per=$row['period'];
		 $datet=$row['dateout'];
		 $kath=$row['kath'];
		 $tcode=$row['timoriacode'];
		 echo "<tr>";
		 echo "<td>" .$i;
		 echo "<td>" .date('d-m-Y', strtotime($datet));
		 echo "<td>" .$per;
		 echo "<td>". $kath;
		 echo "<td>". $tcode;
		 echo  "</tr>";
		 $i++;
	}
	echo "</table>";	

//echo "<br>";
echo "<p>Με βάση τον κανονισμό έχετε το δικαίωμα εντός 48 ωρών να αιτηθείτε γραπτώς τη μετατροπή<br>
         της ποινής σε κοινωνική εργασία. Προσβλέπουμε στη συνεργασία σας για να αντιμετωπίσουμε <br>
		 έγκαιρα και αποτελεσματικά tέτοια φαινόμενα συμπεριφοράς / απειθαρχίας.</p>";
echo "<br>";
echo "O Bοηθός Διευθυντής/Υπεύθυνος καθηγητής"."<br>"."<br>"."<br>";
echo "................................"."<br>";
echo $_SESSION['n'].str_repeat('&nbsp;', 35)."Ημερομηνία:".".................."."<br>";
echo "-----------------------------------------------------------------------------------------------";
?>
<h3>ΔΗΛΩΣΗ ΓΟΝΕΑ / ΚΗΔΕΜΟΝΑ:</h3>
Ενημερώθηκα για τo πιο πάνω παιδαγωγικό μέτρο που επιβλήθηκε στο παιδί μου από το Σχολείο.
<br>
<br>
Mε τιμή
<br>
<br>
…………………………<br>         
<?php
echo "(Υπογραφή)".str_repeat('&nbsp;', 35)."Ημερομηνία:".".................."."<br>";

?>
</body>
</html>